//CUSK2RJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CUSK2RJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* TEXT   - COPY (OR REPRO) A KSDS TO A SEQUENTIAL FILE
//* AUTHOR - SIMOTIME TECHNOLOGIES
//* DATE   - JANUARY 01, 1989
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//QSAMDELT EXEC PGM=IEFBR14
//SEQ51201 DD  DSN=SIMOTIME.DATA.CUSRE512,DISP=(MOD,DELETE,DELETE),
//             SPACE=(TRK,(10,1),RLSE),
//             DCB=(RECFM=FB,LRECL=512,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Create and populate a new QSAM file...
//*
//REPROSEQ EXEC PGM=IDCAMS
//SYSPRINT DD  SYSOUT=A
//KSD51201 DD  DSN=SIMOTIME.DATA.CUSTMAST,DISP=(SHR)
//SEQ51201 DD  DSN=SIMOTIME.DATA.CUSRE512,
//             SPACE=(TRK,(10,1),RLSE),
//             DISP=(NEW,CATLG,DELETE),
//             DCB=(RECFM=FB,LRECL=512,DSORG=PS)
//SYSIN DD *
 REPRO -
  INFILE(KSD51201) -
  OUTFILE(SEQ51201)
/*
